Bug 535570 - (RHQ-2251) RFE: The resource property descriptions lack formatting
RFE: The resource property descriptions lack formatting
Status: NEW
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-20 12:54 EDT by Lukas Krejci
Modified: 2014-05-06 16:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2009-07-20 12:54:00 EDT
It would be nice to be able to specify some basic formatting for the descriptions of properties in the plugin descriptor.

Some properties require a little bit longer explanation and at least honoring the new lines in the GUI would make the descriptions much more readable.

The descriptions might be used in different ways and not always rendered in HTML so we should apply only minimal formatting features supported by all the clients or develop a way of rendering the descriptions in a suitable way in each client (client being the RHQ server GUI, CLI and possibly others).
Comment 1 Ian Springer 2009-07-20 13:13:29 EDT
I think a Wiki style syntax (e.g. *bold*, _italics_) would work well.
Comment 2 Red Hat Bugzilla 2009-11-10 16:00:50 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2251
Comment 3 wes hayutin 2010-02-16 12:10:07 EST
mass add of key word FutureFeature to help track
Comment 4 Corey Welton 2010-11-22 14:45:04 EST
Triaged 17-Nov

Note You need to log in before you can comment on or make changes to this bug.